[
	{
		code: "en",
		englishname: "English",
		name: "English"
	},
	{
		code: "ar",
		englishname: "Arabic (36% complete)",
		name: "عربى"
	},
	{
		code: "nl",
		englishname: "Dutch (31% complete)",
		name: "Nederlands"
	},
	{
		code: "cs",
		englishname: "Czech (71% complete)",
		name: "Čech"
	},
	{
		code: "fr",
		englishname: "French (100% complete)",
		name: "Français"
	},
	{
		code: "de",
		englishname: "German (89% complete)",
		name: "Deutsch"
	},
	{
		code: "eo",
		englishname: "Esperanto (54% complete)",
		name: "Esperanto"
	},
	{ 
		code: "it",
		englishname: "Italian (100% complete)",
		name: "Italiano"
	},
	{
		code: "ja",
		englishname: "Japanese (100% complete)",
		name: "日本語",
		linebreakBehavior: "AfterCharacter"
	},
	{
		code: "ko",
		englishname: "Korean (61% complete)",
		name: "한국어",
		linebreakBehavior: "AfterCharacter"
	},
	{
		code: "nl",
		englishname: "Dutch (30% complete)",
		name: "Nederlands"
	},
	{
		code: "pl",
		englishname: "Polish (99% complete)",
		name: "Polski"
	},
	{
		code: "pt-pt",
		englishname: "Portuguese (40% complete)",
		name: "Português"
	},
	{
		code: "pt-br",
		englishname: "Portuguese (Brazil) (90% complete)",
		name: "Português, brasileira"
	},
	{
		code: "ru",
		englishname: "Russian (99% complete)",
		name: "Русский"
	},
	{
		code: "sr",
		englishname: "Serbian (39% complete)",
		name: "Српски"
	},
	{
		code: "es-es",
		englishname: "Spanish (87% complete)",
		name: "Español"
	},
	{
		code: "es-419",
		englishname: "Spanish, Latin America (89% complete)",
		name: "Español, latinoamerica"
	},	
	{
		code: "sk",
		englishname: "Slovak (100% complete)",
		name: "Slovensky"
	},
	{
		code: "sv-se",
		englishname: "Swedish (42% complete)",
		name: "Svenska"
	},
	{
		code: "th",
		englishname: "Thai (54% complete)",
		name: "ภาษาไทย"
	},
	{
		code: "uk",
		englishname: "Ukrainian (89% complete)",
		name: "Українська"
	},
	{
		code: "zh-cn",
		englishname: "Chinese Simplified (100% complete)",
		name: "简体中文"
	},
	{
		code: "zh-tw",
		englishname: "Chinese Traditional (66% complete)",
		name: "中國傳統的"
	}
]